/** Shopify CDN: Minification failed

Line 60:10 Expected identifier but found whitespace
Line 60:12 Unexpected "{"
Line 60:21 Expected ":"

**/
a.not-spiked-number {
    color: #000;
    text-decoration: none;
    margin-right: 44px;
    border: 1px solid #ddd;
    border-radius: 25px;
    padding: 7px 20px;
}
a.not-spiked-number:hover {
    background: #F0C419;
}
ul#HeaderMenu-MenuList-2 {
    width: max-content;
}

.tt-hero {
    position: relative;
    width: 100%;
    height: 450px;
    display: flex;
    align-items: center;
    overflow: hidden;
  }

  .tt-hero__bg img {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .tt-hero__overlay {
    position: absolute;
    inset: 0;
    background: rgba(0,0,0,0.55);
  }

  .tt-hero__content {
    position: relative;
    z-index: 2;
    color: #fff;
    max-width: 850px;
  }

  .tt-hero__small-title {
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 10px;
  }

  .tt-hero__small-title .highlight {
    color: {{ section.settings.highlight_color }};
    margin-right: 6px;
  }

  .tt-hero__main-title {
    font-size: 56px;
    font-weight: 700;
    line-height: 1.1;
    margin-bottom: 16px;
    color: #fff;
  }

  .tt-hero__desc {
    font-size: 18px;
    opacity: 0.9;
  }

  .twice-section {
    padding: 60px 0 60px 117px;
}

.twice-wrapper {
  display: flex;
  align-items: center;
  gap: 40px;
}

.twice-wrapper.image-right {
  flex-direction: row;
}

.twice-wrapper.image-left {
  flex-direction: row-reverse;
}

.twice-content {
  flex: 1;
}

.twice-image {
    flex: 1;
    margin-left: 106px;
}

.twice-image img {
  width: 52%;
  height: auto;
}

.subheading {
  color: #F0C419;
  font-size: 22px;
  margin-bottom: 10px;
}

.heading {
  font-size: 42px;
  font-weight: 700;
  margin-bottom: 20px;
}

.description {
  font-size: 18px;
  line-height: 1.6;
  margin-bottom: 30px;
}

.twice-btn {
  background: #F0C419;
  padding: 14px 24px;
  color: #000;
  font-weight: 600;
  border-radius: 30px;
  text-decoration: none;
  display: inline-block;
}

.hero-black-section {
  background: #000;
  color: #fff;
  padding: 70px 20px;
}

.hero-black-wrapper {
  max-width: 1160px;
  margin: auto;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  gap: 40px;
}

.hero-text-box {
  flex: 1;
}

.hero-text-box h3 {
  color: #F0C419;
  font-size: 24px;
  margin-bottom: 10px;
  font-weight: 700;
}

.hero-text-box h1 {
  font-size: 44px;
  font-weight: 700;
  margin-bottom: 20px;
  color: #fff;
}

.hero-text-box p {
  font-size: 18px;
  line-height: 1.7;
  max-width: 550px;
}

.hero-button {
  margin-top: 25px;
  display: inline-block;
  background: #F0C419;
  padding: 12px 30px;
  border-radius: 50px;
  color: #000;
  font-weight: 600;
  font-size: 18px;
  text-decoration: none;
}

.hero-img-box img {
  width: 100%;
  height: auto;
  max-width: 450px;
}

.badge-img {
  max-width: 150px;
  margin-bottom: 20px;
}

.think-help-section {
    padding: 60px 392px 60px 448px;
}
.think-help-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 25px 60px;
  justify-items: start;
}

.think-help-item {
  display: flex;
  align-items: center;
  gap: 12px;
  color: #fff;
  font-size: 18px;
}

.think-help-icon {
  width: 30px;
  height: 30px;
}
.stats-section {
 padding: 60px;
  background: #000; 
  text-align: center;
  color: #fff;
}

.stats-title {
  font-size: 36px;
  font-weight: 700;
  margin-bottom: 40px;
  color: #fff;
}

.stats-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 40px;
}

.stat-item {
  text-align: center;
}

.stat-circle {
  width: 160px;
  height: 160px;
  border-radius: 50%;
  background: #F0C419; 
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 48px;
  font-weight: 800;
  margin: 0 auto 15px;
}

.stat-label {
  color: #d0d0d0;
  font-size: 16px;
  margin-top: 10px;
}

.product__title h1{
    font-size: 24px;
}
a.article-spike {
    color: #000;
}
a.full-unstyled-link:hover{
    text-decoration: none !important;
}
.article-template__hero-small {
    width: 67%;
    margin-left: 230px;
}

@media(max-width: 768px) {
    a.not-spiked-number {
        display: none;
    }
    .tt-hero {
        height: 380px;
        padding: 20px;
    }
    .tt-hero__main-title {
        font-size: 36px;
    }
    .tt-hero__small-title {
        font-size: 18px;
    }
    .twice-section {
        padding: 9px 20px;
    }
    .twice-wrapper {
        display: block;
    }
    .twice-image {
        flex: 1;
        margin-left: 82px;
        margin-top: 50px;
    }
    .twice-image img {
        width: 56%;
    }
    .hero-black-wrapper {
        flex-direction: column;
        text-align: center;
    }

    .hero-text-box p {
        margin: auto;
    }
    .think-help-grid {
        grid-template-columns: 1fr;
        text-align: left;
    }
    .stats-grid {
        grid-template-columns: repeat(1, 1fr); /* Mobile = 1 per row */
    }
    .stats-section {
    padding: 20px;
    }
}